Subject: Re: [EDUC] Info sur SILL (Socle Interministériel de Logiciels Libres)
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Fri, 21 Mar 2014 14:12:52 +0100
List-Id: <educ.april.org>

Le 16/03/2014 23:00, Francois Aubriot a écrit :
> Remi, effectivement " à minima" il serait nécessaire que l'UGAP 
> diffuse largement le SILL. 

Je pense qu'il suffirait dans un premier temps de les contacter pour 
leur proposer de faire une page d'infos sur les solutions libres dans le 
catalogue papier (rien ne s'y oppose amah, c'est de l'information) et 
d'y évoquer le SILL.

Lors d'InterTICE j'avais échangé sur ce point avec une personne de 
l'UGAP (ils y avaient un stand) et cela ne semblait pas vraiment choquer...
++

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ